Any android version above 4.0 is good for MyOperator mobile application.